﻿body {
}

.bluetextML
{
	font-weight: bolder; 
	text-decoration: underline !important;
	color: #adba25 !important;
	font-size: 11px;
}

.producttitlesaleML
{
	font-family: Verdana;
	font-size: 15px;
	color: #CC0033;
	font-weight: bolder;
}

.producttitleML
{
	font-family: Helvetica;
	font-size: 15px;
	color: #747474;
	text-transform: capitalize;
	font-weight: normal;
}

.smallML
{
	font-family: Helvetica;
	font-size: 11px;
	color: #000000;
}

.smallBoldML
{
	font-family: Helvetica;
	font-size: 11px;
	color: #000000;
	font-weight:bold;
}

.smallBoldUnderlineML, .smallBoldUnderlineML a
{
	font-family: Helvetica;
	font-size: 11px;
	color: #000000;
	font-weight:bold;
	text-decoration: underline;
}

.pinktext
{
	color: #E01B6A;
	font-family: helvetica;
	font-size: 12px; 
}

.purpletextbold
{
	color: #E01B6A;
	font-family: helvetica;
	font-weight: bold; 
	font-size: 12px; 
}

.pinktitletext {
	color: #E01B6A;
	font-family: helvetica;
	font-weight: normal; 
	font-size: 15px;
}

.bluetitletext {
	font-weight: bolder;	
	color: #adba25;
	font-size: 15px;
	font-family: helvetica;
}

.greentextML
{
	color: #006600;
	font-family: helvetica;
	font-size: 11px;
}

.redtextML
{
	color: #CC0033;
	font-family: helvetica;
	font-size: 11px;
}
